Subject: Re: What am I doing wrong?

From: Paul Gardiner <[email-masked]>
Date: Fri, 16 May 2008 13:34:07 +0100

Johannes Schindelin wrote:
> Hi,
> 
> On Fri, 16 May 2008, Paul Gardiner wrote:
> 
>> I create the initial repository with
>>
>>     git-clone /<full-path>/<name>.git/ <folder>
>>
>> That works fine, but then I can't fetch. git-fetch gives the error
>> "fatal: 'origin': unable to chdir or not a git archive"
>> "fatal: The remote end hung up unexpectedly"
> 
> Did you chdir into <folder> before trying to fetch?

Yes, it wasn't that... well to be fair I forgot to chdir
the first time, but it warned me about that.

P.